Subject: bug#31284: [PATCH 0/1] guix: Add git-fetch/impure.

From: Mark H Weaver <[email-masked]>
Date: Sun, 29 Apr 2018 13:39:43 -0400

Hi Chris,

I don't see your patch anywhere in <https://bugs.gnu.org/31284>.
Can you resend it?

I'm curious how you arrange for a build process launched by guix-daemon
to have access to your 'ssh-agent'.  Although I've dropped my objection
to this idea in principle, I have yet to review the technical details of
how this actually works.  It might be that the details will raise
further alarm bells in my head :)

      Mark